[Message]
NotAdmin=Installation et désinstallation impossibles car l'utilisateur n'a pas été authentifié en tant qu'Administrateur ou ne détient pas de privilèges équivalents.
RunTWAIN=Certains fichiers devant être mis à jour sont en cours d'utilisation. Quittez le programme avant d'exécuter cette configuration.
DelOld=Suppression en cours des versions antérieures de cette application...
UninstErr=Ancienne version non identifiée. Désinstallez le logiciel et réinstallez-le.